FormValidator-Lite-Constraint-Moose

Prerequisites

FormValidator-Lite-Constraint-Moose declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0.18Any-Moose-0.26134.29
FormValidator::Lite0FormValidator-Lite-0.38134.29

FormValidator-Lite-Constraint-Moose declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.06128.57

FormValidator-Lite-Constraint-Moose declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.06128.571428571429
Mouse0.92Mouse-v2.4.5125.714285714286